# $nothing Evaluates to an empty variable
Usage
    $nothing
Description
Evaluates to an empty variable. This is a special value somewhat similar to the $null object: it is used to denote absence of information. For example, a function might decide to return a meaningful value when the input parameters are correct and $nothing when the input parameters are wrong.
Syntax Specification
    <nothing> $nothing
See also
$null

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017